Quikrbox - Api issues - Bug #9280

Delivery boy --> As Per the client's feedback, the Country price symbol should be everywhere in
English UAE (AED).

02/12/2024 05:35 PM - Mohd Irfan

Status: Resolved Start date: 02/12/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Subscription:

As Per the client's feedback, the Country price symbol should be everywhere in English UAE (AED).

History

#1 - 02/15/2024 12:01 PM - Deepak Biltoria
- Project changed from Quikrbox Delivery Boy App to Quikrbox - Api issues

it has to be updated by backend, john can discuss it with regarding api

#2 - 02/29/2024 05:16 PM - Mohd Irfan

- Assignee changed from Deepak Biltoria to Irfan Varis

#3 - 03/06/2024 12:23 PM - Irfan Varis

- Status changed from New to Resolved
